<CENTER><BLINK><H1>PLEASE READ THIS!</H1></BLINK></CENTER>
You want to grab the whole archive? This FTP server supports TAR and
GZIP on-the-fly. Instead of sucking each directory file by file simply
do a 'get directory_name.tar' or 'get directory_name.tar.gz'. This is
much faster and reduces the load of this FTP server. Thanks!

